| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::AudPlayerWdg Class Reference
Inheritance diagram for Digikam::AudPlayerWdg:

## Public Slots
void | slotPlay ()
void | slotStop ()

## Public Member Functions
| AudPlayerWdg (QWidget *const parent=nullptr)
void | setAudioFile (const QString &afile)